Page 1

CARROLL UNIVERSITY

AUGUST 31, 2010

Diversity Lounge new to campus Melissa Graham Editor-in-Chief

Carroll has sent a clear message by creating the Diversity Lounge: diversity is important. Physical Plant, Student Senate, Office of Cultural Diversity, Office of the Provost, Office of the Dean of Students and Student Activities collaborated with other students to create the space. Students’ voices were present throughout the entire experience. “[Students] picked out chairs that I would never have chosen – but they’re perfect for younger backs! Students picked out everything… That’s exactly what it should be,” said Dean of Students Dr. Theresa Barry. The lounge is in the Campus Center, near the PIT and the Student Organization Office. It features leather couches, a 52 inch plasma TV, table and chairs, work stations and a separate meeting room. It is expected to be open as early as Sept. 8. “Students walk to the tech lab, the PIT, the org offices and they’re going to see what’s going on in the Lounge. It’s going to draw more people in,” said junior and LASO president Nathalie Arredondo. In light of the emphasis that more recent campus leaders were placing on international students, studying abroad, domestic diversity and general education changes, Brown felt it was appropriate for the Diversity Lounge to send an equally clear message. Dr. Barry hopes the Lounge will reflect the Carroll Compact and encourage students, faculty, staff and alumni to build the Carroll Community. Senior and Q&A president Darlyn Buelow thinks similarly, “I’m really excited. It’s closer to campus and it shows that diversity is important.” The previous Diversity Commons had been the target of hateful graffiti in February of 2010. “The campus has had a diverse space and it has bounced around... Now it is visible, accessible and safe,” said Brown. The space will be open for all students. “It’s really intended for everybody. [The concept of ] diversity is inclusive, not exclusive… Clearly we are working with the diverse orgs like IEC, Q&A, LASO and BSU but we’re hoping students really use it as a lounge,” Brown said. An International and Multicultural Reception will be held on Sept. 8 at 4:00 p.m. And all are invited to attend.

Pio Hall 2.0 continued on Page 2

“Applique Counterpane,” 1800-25, Maker Unknown. Courtesy of the Milwaukee Art Museum

American Quilts make history at MAM Kristina Ljujic

Photography Editor This summer, downtown Milwaukee played host to the American Quilts exhibition at the Milwaukee Art Museum, which began on May 22. This unique show is unlike others that the museum has held in the past, and is now nearing its close on Sept. 6. “We’ve always been known for contemporary art,” said Mel Buchanan, Mae E. Demmer Assistant Curator of 20th Century Design at the museum. “…but these quilts are some of the oldest in America, dating back to the 1700’s.” The exhibition is a travelling collection of quilts from the

Soccer goals: Mens and womens soccer teams are ready for the 2010 season. PAGE 7

‘Survivor’ speaks at convo: Survivor cast member to speak on September 15. PAGE 2

Winterthur Collection of American Antiques in Delaware. According to the information given by the exhibition, the early 1800’s were the start of the Romantic Age. People began to express emotions instead of keeping them hidden. Novels, poetry and women’s magazines became popular during this time. Quilting had become popular, as well. Women told stories, celebrated events such as marriage and made political and Quilts at MAM continued on page 6

Ke$ha versus Scrima: Artist fights local mayor for namesake. PAGE 4

Volume 34 Issue 1 http://www.thedigitalnp.com http://www.facebook.com/thedigitalnp © 2010 Carroll University, Waukesha, WI

made from 30% recycled paper and 100% soy based ink

Buy any Meat & Potato Burrito at regular price get a second of equal or lesser value FREE Coupon expires 10/15/10. Not valid with any other coupon or offer. Valid at Taco John’s 317 N Grand Avenue in Waukesha behind Carroll University


2

The New Perspective | Volume 34 Issue 1

NEWS

Safety information for 2010 THE NEW PERSPECTIVE Public John Harbeck

Carroll University’s Student Newspaper Uniting the Carroll Community with a proud heritage of journalistic excellence

Melissa Graham Editor-in-Chief

Jordan Reyes

Treasurer and Advertising Manager

Erik Endres Design Editor

Amanda Palczynski Layout Editor

Luke Bennewitz News Editor

Heather Markovich Features Editor and Copy Editor

Josh DeGrasseBaumann Sports Editor and Copy Editor

Kristina Ljujic

Photography Editor

Andy Bottom

Editorial Policy

The New Perspective welcomes letters in an attempt to provide a forum for the diverse views of the campus. The view expressed in The New Perspective do not necessarily reflect the views of the Editorial Board or those of the Carroll University Administration, alumni, faculty, staff, students, trustees or the surrounding community. Letters may be sent via mailing address or via email perspect@carrollu.edu. All letter length is requested to be at a 300 word maximum. Letters may also be dropped off in our mailbox located in the Student Organization office in the basement of the Campus Center. The New Perspective reserves the right to edit letters for length, libelous content, profanity, clarity, grammar and spelling errors. All letters become full property of The New Perspective.

Web Editor

Dan Becker

Faculty Adviser

Special Contribution John Harbeck, Sports Information

Contact Us

The New Perspective is a free newspaper to all students, faculty and community members. Archived issues are also available in PDF format online at: http://issuu.com/ newperspective

The New Perspective

Carroll University 100 N. East Avenue Waukesha, WI 53186 tel: (262) 524-7351 email: perspect@carrollu. edu

Advertisement Policy

Paid advertisements published in The New Perspective do not necessarily reflect the views of Carroll Univeristy or the Editorial Board.

Statement of Ownership

The New Perspective is a wholly owned entity of Carroll University and is published bi-weekly during the academic year with exception of holidays, semester breaks and exam periods. The New Perspective strives to provide a sutitable working and learning enviornment for all of Carroll University students interested in journalism, photography, layout, design and graphic arts. The New Perspective works hard to provide the Carroll community with a fair and accurate presentation of all news pertinent to the community, following the Associated Collegiate Press standards and editorial board guidelines. The New Perspective is written, edited, produced and operated entirely by students under encouragement and advice of a faculty advisor, who is a Carroll University employee. The New Perspective is a member of the Associated Collegiate Press and Wisconsin Newspaper Association and is printed at CSI Printing in Wisconsin.

Special contribution

Parking permits have been placed online for residents and commuters. The form needs to be filled out and turned into the Public Safety office by September 9, 2010. Permits will be issued using a lottery system. The permits will be for a specific lot or overflow lot. Awards will be sent out to students no later than September 8, 2010 and picked on September 9-10. In order to pick up your permit, you must show that you have paid for the permit. If you do not pay and

pick up your permit, you risk losing it. Commuters can fill out the form online and print it off. Once turned in to the Public Safety office, they will receive their permit free of charge.

Commuters may park during the day in lots 3, 9, 10, 11 or 12. In the evenings, commuters also may park in lots 6 and 7. In addition, there is both on-streets parking in the area and parking in the city lot near our lot 12.

Student parking prices: Residence hall surface lots $153, Overflow $85, Carroll Street and East House garages $231, Pioneer Hall and The Landing garage $241.

Walter Young Center brings ‘Survivor’ contestant Luke Bennewitz News Editor

On Sept. 15 at 7p.m. in Shattuck Auditorium, former “Survivor: Vanuatu” contestant Chad Crittenden will teach the students at Carroll University a few “survival” tips about college life and beyond. Crittenden lives in the San Francisco Bay area with his wife and two children. After working as a teacher for eight years, Crittenden contracted synovial sarcoma on the bottom of his foot. The placement of the deadly cancer required the area of Crittenden’s leg below the knee to be amputated, but with the help of a prosthetic leg, Crittenden was able to recover from the surgery and complete a triathlon seven months later. “I typically do three to five triathlons a year,” stated Crittenden. “I am currently training for one in October that will be in San Diego.” Shortly after his surgery, Crittenden decided to apply for “Survivor” with the fact that he had a fake foot. “I hoped that having a prosthetic foot

What the locals are doin’

Erik Endres

Editorial Staff Carroll expands (again) It appears that Carroll has plans to expand to the west side of College Avenue between Barstow and Grand. The Waukesha Plan Commission reviewed this past Wednesday a request for a conditional use permit to allow Carroll to use the property at 202 W. College Ave. for academic purposes. The property is owned by Waukesha State Bank, according to Waukesha County tax listings. – Waukesha Freeman

would appeal to the producers,” Crittenden stated. As Crittenden had hoped, he got the offer to appear on “Survivor: Vanuatu”. “I wanted to conduct my own social experiment,” Crittenden explained. “I wanted to see how they would treat me before and after I had shown them my prosthetic foot.” Reflecting on his time on “Survivor” and people’s reactions to him, Crittenden stated that, “[The other contestants] didn’t know if I was going to be able to keep up, but they later accepted me, except for one contestant who thought I wouldn’t be able to do anything, and tried to get me voted out.” After his time on “Survivor”, Crittenden began being an advocate for amputees, people with physical disabilities, working with several different charitable organizations, including the Challenged Athletes Foundation, Grass Roots Soccer and SurviAngler catches coyote Anglers might have a tendency to stretch the truth sometimes, but it’s tough to top Bruce Chandler’s fishing story. The Holmen bass fisherman was casting in a Mississippi River slough when a coyote sprang from the tall grass on shore, leaped into the water and latched onto the lure. “I never saw anything funnier. Here was Bruce, holding onto the pole and motoring slowly down the slough, with the coyote trailing behind,” said Zumach, 43, of Onalaska. “I took a picture with my cell phone because I knew nobody would believe us if I didn’t.” “The hook came right out. I was surprised the coyote didn’t snarl or try to bite me,” Zumach said. The exhausted animal instead grabbed onto Zumach’s trolling motor and towards an island the coyote crawled up on shore. – LaCrosse Tribune

vors Stand up to Cancer, and doing speaking engagements across the country, including university visits, one specifically at Carroll. “[My presentation] goes into more detail about certain aspects about my outlook on life and the tools I use to overcome obstacles and achieve success,” said Crittenden. “It got me through difficult times.” Crittenden continued to state that “I hope that my presentation allows for students to take something tangible away and use in their own lives in college. Students are facing impressionable times starting off in college, and I hope they can use one of the conceptual tools to guide them.” “I feel satisfied that the people say that what I shared is something they can use in their lives,” Crittenden stated, reflecting on the responses people have given him about his presentations. “This experience has made entire existence more dynamic and I see everything in a new perspective.”

Suspect dies from self-inflicted wound A robbery suspect who shot himself in the head Wednesday night during a standoff with police at a Waukesha hotel died Thursday, police said. Waukesha police learned about 5 pm Wednesday that Corey J. Kuehl, 27, of Watertown was inside a room at the Extended Stay America hotel at 2520 Plaza Court, according to a news release from the Police Department. Kuehl, a suspect in an armed robbery that occurred in Watertown, had a handgun and refused to leave his room, the release says. Officers entered the room after hearing a gunshot and found that Kuehl had shot himself, according to the release. Kuehl was flown by helicopter to Froedtert Hospital, where he died Thursday. – Milwaukee Journal Sentinel Have you read an interesting local news story? Share the link with us on our facebook page!


Volume 34 Issue 1 | The New Perspective

3

EXTRAS

CLASSIFIEDS Eat something that is still live and see how you like it.

ANNOUNCEMENTS

EMPLOYMENT

LOST & FOUND

SERVICES

WANTED

FOR RENT

FOR SALE

SUBLETS

ROOMMATES

TUTORING

Dignity.

Dirt bike. Perfect for late night escapades across Main Lawn. Contact Chad at mcdangerfield @carrollu.edu.

Call 262-391-0000

Found pet rock. No tags. Pink and purple spotted. Loves doughnuts and gumlymiat worms. Contact Lol edu sugarhigh@carrollu.

He might be playing games with your heart.

Organic popsicles are all the rage. Try one.

If the opportunity arises, take the lead.

You will become addicted to a soap opera in the near future.

Take a miniroad trip to an unusual destination.

Taking that chance will be a mistake.

ACROSS 1 Account (abbr.) 5 American Cancer Society (abbr.) 8 Abnormal 11 ___ Straits 12 Church bench 13 James Taylor hit, “Fire and ___” 14 Wields 15 Jeff Lynne’s band 16 Gumbo ingredient 17 Gets out 19 What you do to a gun 21 Petty who sang “Refugee” 22 Pressers 24 Short-term memory (abbr.) 27 Gets older 28 For one’s good 30 Gaming house 33 House covering 34 Texas stew 35 Throw 36 Gnawer 37 Large meal 39 Fare’s ride 42 Former currency of Guinea 43 __ and crossbones 45 Singer Billy 48 Dual

Improve your karma. Adopt a pet.

Yogurt will do wonders for your innerchild.

Speak softly and carry a big stalk of celery.

3

4

5

7

13

14

15

16

17

18

21

22

19

30

31

23 28

32

10

24

25

26

39

40

41

29

35

36

37

38

42 46

47

43 48

49

44 50

51

52

53

54

55

56

CrosswordUniverse.com

(abbr.) 31 They sang “Take on Me” 32 Be seated 33 Abba hit song 35 Formosa 38 John who sang “Your Song” 39 Rarity

4 6 8 1 8 4 9

6

9

33

34

45

8

20

27

2 5 1 8 7

7

12

5 6 2

3

6

11

7 3

4 8

2

8

4

2

1

DOWN 1 Burned 2 Commander of “Deep Space Nine” 3 1960s Eric Clapton band 4 Quiz 5 Baboon 6 Stringed instruments 7 Pass out 8 Tree 9 Director (abbr.) 10 Genetic code 13 Stewart who sang “Maggie Mae” 18 Denote 20 Helps 23 ___ Speedwagon 24 Winter sport 25 X 26 Chinese food ingredient 27 Cause of sickness 29 Promotions 30 John Fogerty band

2

Take on stamp collecting or spelunking.

Diversify your routine this week.

50 Famous canal 51 Look up to 52 Rowing device 53 Friendly 54 Small 55 Compass point 56 Has toes

Interested in posting your own classified? Send an e-mail to npadvertising@gmail.com for more information.

1

40 Girl in Wonderland 41 Rolling Stones album, “Let It ___” 42 Family Stone leader 44 Clark ___ (Superman) 45 Semite 46 Single 47 Adam’s wife 49 Unrefined metal


4

The New Perspective | Volume 34 Issue 1

FEATURES

WauKe$ha Student Life pushes for a greener campus The battle for a ‘dope’ namesake

Erik Endres

Graphics Editor Music fans in the area welcomed hit pop artist Ke$ha to Milwaukee this past week for a performance at the Eagles Ballroom. Though it may have seemed like a normal show, the stop in eastern Wisconsin caused a buzz in the Waukesha area. Radio host Andy Riggle (a.k.a “Riggs”) on WRNW-FM 97.3 “RadioNOW” had sent an open letter to Waukesha Mayor Jeff Scrima to temporarily change the name of the city to WauKe$ha - just for a day - in advance of Ke$ha’s show. Riggs called Scrima several times while on the air in order to ask him, but Riggs was unsuccessful in getting any response. It didn’t stop there, as The Freeman called, emailed and even stopped by Scrima’s office looking for further comment on the issue, but was also unsuccessful in reaching him. “I believe as the mayor, you have the power to designate certain ‘honorary days;’ at least in my past experience, that has been the case. Nothing overly official, just a classy way of acknowledging a person or event in the community,” Riggs’ letter stated. “I am requesting, that for this Thursday only, the city of Waukesha be known as ‘WauKe$ha’ in honor of our good friend Ke$ha performing just down the road. After all, her name is already included in the name of your fine city.” Ke$ha on the other hand responded by calling Scrima at his office in City Hall while she was doing a radio interview with Riggs. When there was no answer, Ke$ha left Scrima a voicemail saying she thought naming the city WauKe$ha for a day would be a “dope” idea and it might get the mayor nominated for a Video Music Award. She even uploaded a video response on YouTube. She said she knew people here were into bowling and had some great beer, and she even offered to have a beer with Scrima. The push to get Waukesha to rename itself for pop star Ke$ha ultimately did not work out. Jeff Scrima was not only unwilling to play along, but he took the opportunity to offer up an alternative plan of his own through an email response to Riggs: “I think Ke$ha should rename herself ‘Waukesha’ tomorrow in honor of performing just down the road from our great city.” Ke$ha’s video response is available on The New Perspective’s website.

Amanda Palczynski Layout Editor

It is no surprise that a residence hall of college students is not only going to usurp a lot of energy, but it is also a situation that generates excessive waste. This semester, students are getting smart and not only keeping up on good “green” habits, but making sure to implement new ones to reduce harm to the planet. Junior Jackie Sholar expressed her guilt on wasting paper and how she has gotten into a few effortless habits that give Mother Earth a break. “I try to recycle as much as possible for sure. I also have a habit of buying notebooks printed on recycled paper,” Sholar said. “It just makes me feel better.” Junior and Resident Assistant Becky Schmidly has a recycling program she plans to implement in the future for her floor, but she consistently encourages her residents to turn off fans, lights and other electronics when they leave the room. Turning off the faucet while they brush their teeth and taking shorter showers are other habits Schmidly would like to see her floor mates practice. “I have many signs and facts around my floor and especially my trash room to encourage recycling,” said Junior and Resident Assistant Sarah Singsime, who emphasizes the im-

portance of making the extra effort at her floor meetings and personally setting a good example. Singsime also prescribes having one extra trash bin in your dorm to separate garbage from recyclables. It is just another small eco-friendly step that makes the trip to the trash room easier and saves time from separating waste items. There are plenty of crafty ways to cut back not only on the amount of energy and water you use, but you can cut corners on your spending. Instead of investing in plastic storage boxes, save a sturdy shoebox or two to throw your personal items in, which Scholar recommended. Rather than a twenty-four pack of water bottles, Schmidly has set herself up with a Brita pitcher and a sturdy water bottle that she reuses. Putting a little less stress on our planet can be easy, cheap and can be an overall benefit to each building as a living space and our campus as a community. “Students will become more aware with issues involving the environment and recycling. There are a lot of simple adjustments that can be made to your daily routine that can help you go green without the inconvenience,” Schmidly said.

And so he returned to the colonies... Stephen Thurgood Special Contribution

As the first British student to take advantage of the partnership between Carroll University and the University of Hull, I feel I have a unique perspective on the options of where people receive their education; not only for being well traveled, but for being from a larger university in a foreign country. This time last year I was full of excitement at the prospect of a year in the country of my dreams. Having spent two weeks in Minnesota with some friends, I made the return to Wisconsin in time for school. It was really difficult at first because I really didn’t know anyone and I had moved in before most other people had. The events during the first semester were both well designed and needed; allowing new students to mingle with people who were in the same position as they were. Luckily one of the people I met during the opening few days, Jackie Hulina, remembered me due to us sharing the same birthday, albeit a few years apart. Eventually I fell into her friend group, presumably when enough people heard my accent! The nature of people from America and more specifically in the Mid-West soon evaporated the loneliness I had felt initially. What I learned from the opening weeks is that you should go out and do as much as you can utilizing everything offered by the university. Even if it seems a bit lame, you can easily meet people at events the first few weeks at Carroll so you get to know a lot of people quickly. Soon the Fall 2009 routine set in. Wednesdays were a day off for me and gave me time to spend on my radio show

“Rough Around the Edges,” which I cohosted with sophomore George Pappamichael. Friday nights I played intramural badminton with the recently graduated Jessica Williams. Sundays were reserved for football and it was enjoyable to watch the games at a reasonable time of day and with actual Packer fans; despite the alarming number of both Bears and Vikings fans that are at Carroll! Very few Americans, of college age, will have the luck to experience Thanksgiving with another family. I was invited to sophomore Justin Berezowitz’s family’s home for the holiday and had a wonderful time. It was marvelous to experience the fabled holiday with a great family and it was how I imagined it would have been. Then the snow came. England has never got a great deal of snow throughout my lifetime except for maybe one day. To have snow from November straight through until March was awesome. Not to mention the volume of snow that fell was a great experience. The first night of snow was one of epic proportion, frolicking abound! With the snow on the ground I was lucky enough to visit the Frozen Tundra of Lambeau Field at the end of December. There was nothing like watching the Packers play live in the element they are famous for. Thankfully, they posted an impressive win against Seattle. Following the conclusion of the first semester of the 2009/2010 year, the spring routine got much busier due to picking up more intramural sports including indoor soccer and volleyball, not to mention moving into a position on the

editorial board for The New Perspective following my articles covering Carroll’s Men’s Soccer team in the first semester. Overall the difference between an English university and an American university is vast, both in starting out when you enter college as a freshman and your path through college. For example, my orientation at an English university usually involves numerous trips to the pubs and clubs to get yourself aquatinted with your fellow students, whereas at Carroll there are events that actually allow you to get to know people. It provides a much more positive experience at College. The end of the year blurred together as the weeks and days passed by. If a student asked me, I would recommend them to make use of everyday you are at college, as it’ll soon be over. Take part in every event you can, join any club that interests you and try not to go home so often because home will always be there. On another note, our path through college is much less complicated than what you may experience. Due to our life pre-college, we don’t need to have a balance of subjects; we go straight into a degree. For example, if I was doing history, I’d specifically take history classes whereas in America it seems that if you do history, you may do just 50 percent history courses throughout your college life. There are both advantages and disadvantages to this, it just depends how balanced you want to be with your degree. Being able to experience both, I feel blessed as it has given me a great deal of perspective on education as a whole.

Summer Anthem of 2010: Who had the hottest summer? Andy Bottom

Web Editor During the summer, school is out, the days are longer and outdoor parties are in full swing. It’s the perfect time to kick back and relax and attend some awesome festivals. For musicians, however, summer is the time to shine. Radio listenership is at its highest due to people enjoying the outdoors and cruisin’ USA; and, of course, there are live concerts and tours. So with all the current music that is released during summer what is the Summer Song of 2010? Which songs had the best tunes and which were people listening and singing along to? Typically, the summer anthems tend to have a very

catchy refrain along with simple and clever lyrics. Last year’s undisputed summer anthem of 2009 was “I Got a Feeling” by the Black Eyed Peas. This year had many contenders that certainly could be the Summer Anthem of 2010, but only one song can take the title. This year’s 2010 Summer Anthem is “California Gurls” by Katy Perry featuring Snoop Dogg. “California Gurls” is one of those songs that, once heard, you just can’t help but sing along and jam out. It seemed like the song was added to every station’s playlist. The main reason that this song has

had so much success is because of its appeal to the mass audiences. Whether you like pop, dance or rock, you’ll find something to sing along to. With the addition of Snoop Dogg, even rap and hip-hop fans can find something to enjoy. It certainly is clear that “California Gurls” is the 2010 Summer Anthem. Years from now, you’ll be telling people that it was this summer that you and your friends were jamming to those California Gurls. Honorable Mentions: “Alajandro” by Lady Gaga was a very close contender. Certainly, this whole

year seemed to have been dominated by Lady G herself. She saved releasing “ Alajandro” for the summer and the radio stations just couldn’t get enough of it. The song itself, though, just seemed to be lacking that extra something special. “Billionaire” by Bruno Mars featuring Travie MaCoy was also high on the list. Bruno Mars is a breakout artist this year and Travie MaCoy has had his experience in the limelight after being part of Gym Class Heros. “Billionaire” is a great song that certainly captures what everyone really wants. Unfortunately, it just wasn’t enough to overcome Katy P and the Dogg.


The New Perspective | Volume 34 Issue 1

5

Point-Counter Point: Are we ‘mosquing’ the problem? Arguments or American terrorism?

9/11 is just too close for comfort

Opposing a Muslim mosque near Ground Zero is like forbidding a child from building a sand castle on the beach because a bunch of kids peed in the ocean. We grow up hearing that stereotypes are bad, but they never seem to go away and this is just one more in a sea of many. The location and timing of the mosque may seem suspicious, but so do clouds that give the impression of rain when it never actually does. It’s not fair to assume the mosque is a psychological attack on Sept. 11 victims just because it’s Muslim. Obviously, not all arguments are based on the religious aspect, but many of them are. Any other religious building would have had significantly less issues, but Americans are so eager to feel attacked that they’ll use any opportunity they can. The only logical reason to forbid the construction of this mosque would be to protect people from themselves. All it would take it one American extremist to attack the mosque to prove a point, regardless of what consequences he’d suffer. This is, by no means, a good enough reason to prevent the project from going ahead. Frankly, most arguments against the mosque seem to be a form of American Terrorism. “You have something in com-

The mosque should not be built near Ground Zero. Yes, it might violate equal opportunity for all. Yes, it may break equal protection for everyone. And yes, it looks like dissenters are closed-minded. But in reality, not having the mosque built near Ground Zero does not do any of those things. Here is why: First, not having the mosque built does not violate equal opportunity. There is plenty of opportunity around the country for people to build a mosque. Why does it need to be right there? Additionally, are there not other mosques around the near vicinity that can be used for religious services? In the city where everything needs to be bigger and better and “the sky’s the limit”, quite literally, is there not another area that is farther away from Ground Zero that the mosque could be placed? Second, not having the mosque built does not violate equal protection. People are not trying to quash Islam and we are certainly not saying that the mosque should not be built; that would be a violation of equal protection. People just want the mosque to be moved to another area; once that happens, Muslims can practice their religion without hinderance. Last time I checked, stopping the creation of a building does not equal stopping people’s religious ideals.

“Any other religious building would have had significantly less issues, but Americans are so eager to feel attacked that they’ll use any opportunity they can....” mon with people we don’t like, so you lose your rights.” Americans are responsible for doing it in the past, and they’re responsible for it now. What’s next? Muslim drinking fountains? Muslim internment camps? I am different than you and one Muslim is different than another one. Americans need to get over the religious ties to 9/11 before we start going back in time and having history repeat itself.

Finally, just because people don’t want the mosque built near Ground Zero does not mean they are closed-minded. In fact, it very well might be that it makes people more open-minded, especially to the intentions of the people who are the creators of the mosque. Think about it- would people in Pearl Harbor really allow a Japanese cultural center to be built there? No, because that would not be appropriate because of the history. Additionally, people are not recognizing that the anticipated opening date of the mosque hits all too close to home: Sept.11th, 2011, the 10-year anniversary of the attacks on the World Trade Center. Coincidence? I think not. Additionally, if we must build this mosque because it honors the principles of our country, then would that mean we would need to honor that for all types of religions, even those that a majority of society has deemed too radical for social norms? Let’s stop arguing about it and actually make a decision so that American citizens can get back to worrying about issues that matter. And yes, this will lead to an uproar somewhere on the political spectrum. Basically, no one is safe from the imminent court cases that will be flooding on to our daily dose of social media faster than we can say “liberty and justice for all.”

x Thursday, Sept. 2 11:00am-2:00pm Student Involvement Fair @ Main Lawn (Rainsite:Van Male Fieldhouse) 9:30pm Black Jews Dialogues @ Shattuck Auditorium


6

The New Perspective | Volume 34 Issue 1

FEATURES

Quilts at MAM Continued from page 1.

religious statements through quilts. The materials used to create the quilts varied depending on the class that the women belonged to. “The rich, well-traveled women of that time used cloth from China and India,” said Peggy Farrell, Gallery Director and Assistant Art Professor at Carroll University. “The middle class women used old coats and articles of clothing.” One of the first on display is “Whitework Quilt”, and was created by a woman named Mary Remington in 1815. Whitework quilts were common among young brides who could afford to create and maintain them in the years leading to their wedding. Remington was to be married to a captain of a ship and created the entirely white quilt in anticipation for her wedding while he was at sea. Another quilt on display, “Pieced Quilt”, was created in 1827 by Rebecca Scattergood Savery of Philadelphia, Pennsylvania. It was made for her daughter,

“A small patch at the bottom of the quilt indicates that there are 6,708 diamondshaped patches in the entire quilt...”

who was to be married. However, the Great Separation in the Quaker community led to a cancellation of the marriage, since her fiancé belonged to a different group of Quakers than she did. A small patch at the bottom of the quilt indicates that there are 6,708 diamond-shaped patches in the entire quilt. Because of the circular design of the patches, the quilt does not lay flat. “It was difficult for them to create these quilts with the tools they had back then,” said Buchanan. “These women had amazing skills.” These quilts took an extended amount of time to create. Hand-painted and custom embroidered fabrics required extra time, but became more popular in quilting. Women could add their own ideas to their quilts in new ways. “I loved the gold silk-embroidered quilt,” said Virginia Thielke of Madison, Wisconsin. “It’s very luxurious.” Professionals were often employed by wealthy families to create gold silkembroidered quilts. These quilts were most popular in England. The one that hangs in the exhibition was created in England between 1720 and 1730. Besides the luxury of the quilts, the exhibition brings American history to the Milwaukee Art Museum. “The more time I spend with it, the more and more I learn,” said Buchanan. A quilt displayed toward the end of the exhibition, “The Apotheosis of Franklin and Washington”, depicts various images of Franklin and Washington during the American Revolution.

“Pieced Quilt,” 1827, Rebecca Scattergood Savery Courtesy of the Milwaukee Art Museum

They’re victory and status is recorded in the images on the quilt. “These quilts don’t get to travel very much,” said Buchanan. “They are all so fragile. They’re survivals of history.” The exhibition closes Sept. 6, making way for the next exhibition opening Oct. 9, “European Design Since 1985: Shaping the New Century”. According to Buchanan, the show will in-

clude various everyday objects such as a chair or a lamp. However, the chairs are made of unordinary materials such as feathers, and the lamps are made of objects such as milk bottles. The works will all be everyday objects made with a modern twist. For more information about these exhibits or the museum, contact the Milwaukee Art Museum at 414-2243200, or visit www.mam.org.

The Waukesha hit list

New to Waukesha and finding yourself bored? Jordan Reyes

Treasurer and Advertising Manager

Idea 1:

Take a walk down to the river walk that goes around Frame Park and spend the day outside. Play Frisbee, enjoy a picnic or just go for the walk.

Idea 2:

Head to Downtown Waukesha and check out the local shops and restaurants like Divino Gelato, Rochester Deli and Sloppy Joes.

Idea 3:

Are you a sports fan? Make your way to Miller Park and catch up with the Milwaukee Brewers.

Idea 4:

Up for something extreme? Try your hand at the indoor rock climbing facility Adventure Rock located in Pewaukee.

Idea 5:

Head to the bowling alley, laser tag or even mini golf; traditional ideas that everyone still enjoys. Downton Waukesha is home to Divino Gelato, a beautiful riverwalk, and other quaint shops and restaurants. Photos by Kristina Ljujic

Idea 6:

Like shopping? Head to either the Brookfield Square mall or Mayfair Mall, find your favorite stores and shop until you drop.

Idea 7:

Get involved on campus. Join organizations and meet new people while you plan fun activities for the campus.

Idea 8:

Enjoy Mexican food? Go to La Estacion which is around the corner down Grand Avenue.

Idea 9:

Put together a movie night in your room. Invite your friends, make some popcorn and relax.

Idea 10:

Host a Wii tournament with your friends. Its fun and everyone loves the Wii.


The New Perspective | Volume 34 Issue 1

7

SPORTS

Soccer looks to continue success in MWC Joshua DeGrasse-Baumann Sports Editor

Mens Soccer Preview When the Carroll University Men’s Soccer team takes the field this season, they will be aiming for their fifth consecutive Midwest Conference Tournament appearance. “Our expectation is to field a young, but competitive team,” Head Coach Rick Mobley said. Six seniors graduated from last year’s team, including Academic All-American goalkeeper Stanislaw Maskowski and Carroll’s all-time leading scorer Andy Prentice, a forward. Among the returning Pioneers is defender Justin Ziegler, who was named last year’s Midwest Conference Defensive Player of the Year. “I expect [the Pioneers] to contend for the conference title again,” Mobley said. Last season, the Pioneers were upset by Beloit College in the first round of the Midwest Conference Tournament, dropping a 1-1 tie in a 5-3 shootout. Beloit was second in the preseason poll this year. A Midwest Conference preseason coaches’ poll has the Pioneers to be the favorites to win the conference regular season championship this year, which would allow Carroll to host the conference tournament for the third consecutive year. The Pioneer’s success in the Midwest Conference is evidenced by their current undefeated streak, having not lost a conference game since Sept. 15, 2007. During that span, Carroll has played 26 games against Midwest Conference opponents, going 25-0-1. The Pioneers recorded shutouts in 17 of those games,

finishing first in the Midwest Conference in both of the last two seasons. “We are the two-time defending league champions, and teams are going to work very hard to wrestle the crown away from us,” Mobley said. The first conference game for the Pioneers isn’t until Sept. 29 when they take on Lake Forest College, giving them seven games to prepare. From then on, Carroll plays just one more non-conference match. Carroll opens the season at home Sept. 1 against Concordia University. The Pioneers are 2-11-2 all-time against the Falcons.

Womens Soccer Preview For the past three seasons, the Carroll University Women’s Soccer team made an appearance in the NCAA Division III tournament; the Lady Pioneers hope this season will bring them their fourth straight. A preseason poll of Midwest Conference coaches had Carroll as the favorites to win the Midwest Conference for the second straight year. Carroll received eight of nine possible first place votes. Despite losing a few key players to graduation, the Lady Pioneers starting eleven will include senior forwards Cody

Kendell Uttech dribbles the ball down the field. Photos courtesy of Sports Information.

15% OFF

All Stores Open 7 Days A Week 15% off your entire purchase. Photocopies of this coupon cannot be accepted. Limit one coupon per customer. Not valid with any other offer or discount. Valid at all of our stores: Arlington Heights, Bartlett, Batavia, Beaver Dam, Carol Stream, Carpentersville, Delavan, Elmhurst, Fond du Lac, Franklin, Glendale Heights, Janesville, Joliet, Kenosha, Lake Zurich, Menomonee Falls, Milwaukee, Montgomery, Mt. Pleasant, Mundelein, Naperville, New Berlin, North Riverside, Orland Park, Pewaukee, Retique, Sheboygan, South Elgin, Washington, Waukesha, Wauwatosa, West Allis, West Bend, Yorkville. Vaild August 5 through September 15, 2010.

www.amazinggoodwill.com

Callender and Kendell Uttech, who are Carroll’s all-time leaders in goals and assists respectively. “We did lose a few key players last year, but we have a strong group of girls returning and a promising group of freshmen,” Callender said. One of the most notable losses for Carroll is goalkeeper Ashlee Reinke, last year’s Midwest Conference Defensive Player of the Year. “We have accomplished a lot in the last three years. We’ve won the MWC Championship and made it to the NCAA Tournament each year, which were our main goals coming in,” Callender said. In the 2007-2009 seasons, the Lady Pioneers received an automatic bid to the NCAA tournament by winning all three Midwest Conference tournaments, hosting two of them. “Our senior class has been the only class to go the NCAA Tournament three years in a row, so we have set a high standard for this year’s team and the future teams who play at Carroll,” Callender said. If Carroll can secure another tournament bid, they will have represented the Midwest Conference in the NCAA tournament more times than any other school’s Women’s Soccer program since 1995. This senior class will have been involved in a majority of those appearances. The Lady Pioneers begin the season on the road Sept. 1 when they take on the Milwaukee School of Engineering. Their first conference game is Sept. 30 at Beloit College.


The New Perspective • Volume 34, Issue 1 • 08/31/10  
The New Perspective • Volume 34, Issue 1 • 08/31/10  

The New Perspective • Volume 34, Issue 1 • 08/31/10

Advertisement